Quantification tool - Bug #505

Error displayed when clicking on the Finish button
03/18/2013 06:35 PM - Luis Gustavo do Valle Bastos

in the New Forecasting dialog box

Status: Closed

Priority: Immediate

Assignee: Luis Gustavo do Valle Bastos
Category:

Target version: Version 1.0

Start date:

Due date:

% Done:
Estimated time:

Spent time:

03/18/2013
03/21/2013
100%

0.00 hour
0.50 hour

Description

Displayed when clicking first on the finish button and when clicking first on the Next and then on the finish button.

History

#1 - 03/21/2013 04:41 AM - Oleksii Kurasov

- Due date set to 03/21/2013

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

- % Done changed from 0 to 100

#2 - 03/22/2013 12:49 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and ok.
